This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 744557 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: type_check_is_value_type_U: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: type_check_is_value_type_U: Proc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c70cf7caa8345bbc01cac6195f2...
:
: 698706 708744 757359 758754 766794 768236 768607 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-09 07:06 EDT by Raphael Ochsenbein
Modified: 2013-04-15 13:05 EDT (History)
76 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:42:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (44.24 KB, text/plain)
2011-10-09 07:06 EDT, Raphael Ochsenbein
no flags Details
File: backtrace (42.05 KB, text/plain)
2011-10-09 07:06 EDT, Raphael Ochsenbein
no flags Details
File: backtrace (38.87 KB, text/plain)
2012-01-16 15:22 EST, deogracia
no flags Details
File: backtrace (32.03 KB, text/plain)
2012-02-18 19:39 EST, Tim
no flags Details
File: backtrace (36.83 KB, text/plain)
2012-02-28 08:45 EST, Allan Engelhardt
no flags Details
File: backtrace (35.04 KB, text/plain)
2012-03-13 05:56 EDT, jeremy
no flags Details
File: backtrace (33.72 KB, text/plain)
2012-03-26 19:47 EDT, Dan Taylor
no flags Details
File: backtrace (33.92 KB, text/plain)
2012-04-01 06:19 EDT, Yorkim Parmentier
no flags Details
File: backtrace (56.49 KB, text/plain)
2012-04-01 07:38 EDT, Gerard Ryan
no flags Details
File: backtrace (53.93 KB, text/plain)
2012-04-01 19:50 EDT, Matt Heck
no flags Details
File: backtrace (53.87 KB, text/plain)
2012-04-03 11:38 EDT, Agustin Ferrario
no flags Details
File: backtrace (53.33 KB, text/plain)
2012-04-25 15:13 EDT, Eric L
no flags Details
File: backtrace (36.61 KB, text/plain)
2012-05-08 03:39 EDT, Reinout van Schouwen
no flags Details

  None (edit)
Description Raphael Ochsenbein 2011-10-09 07:06:04 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
comment:        Adding Folder on NTFS Device to Music Library.
crash_function: type_check_is_value_type_U
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.1.0-0.rc8.git0.1.fc16.x86_64
reason:         Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
time:           Sun Oct  9 00:30:28 2011
uid:            1000
username:       raphael

backtrace:      Text file, 43062 bytes
maps:           Text file, 45302 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:3264d69da5aa6d2246f1ad3e22de8b1df9ba64db
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:d68ca4345bf8c737568c4052e41a68722604c2d0
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:01a7f6cf9d3550bf9b0df21c3cac4dff79bd47c4
:759cbc7d51b06ceb4700b4dac3fa4a4e20dde36c
:719e8e1b95a0d1f429b8643ca7a378885c4260b6
:e1cf691bf012ac70d87872141a2b016038189838
:c9f92b30e5535eb47bae23c7b8d2be35481cde1d
:28f59ffca68245ca3e236e5a26db1e2a1d86e0d7
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:44fe5f15defe9ce8f9be5450210d42ff4a718adc
:51c47d716991cd2efdf2d03241a16035c2ea5937
:ed6642816767576d8792b5f7f7d2b214ade01db5
:4acb2231efaa69c4e4e07927b917b1481e356976
:5ffc709ae37f52d7d0743329a39f1b83e5493827
:f1ed2e993eada8d974044e16902b843651e918b4
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:b5d1aea5b0c4ee7d71ddd0574e7e7f5579c450aa
:fced0590b1aa308509df438f245ec840387ac9e3
:0586a2a2d979bbda148856cacc1b9b1ecb594654
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:37d977659123fa04606aa35cba63f9491cc75bbf
:d72205b8aaeac3286c0a4f9f38449b0557002a71
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:f0d50e3af2dfee021a327fb85a993a2312a98145
:18e8ab23a45729408ba5c72ecf2ffc26ca9ab8ba
:5f56cf62137fdf212e2884f2f65f94be4b452356
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:7a9bce07289e647bd5baf6ac682f032d44f9ffa5
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:c3576e5624742604776888a8b3c62232a21bff50
:6262f2b59c6e3e346fa635e4d9f27172d3c1cf97
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:c6739204320eb15bdcdba039a2b183298170403e
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:3e08f14ed2767ff642c7477a25b63214050e42cb
:3573a3628361e312fd72d870ca66b5c27a57fb58
:4372639836cb6633258e6c4807813a1f5c67c35a
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:98fa95d21e16075ada6df19748c6c133ee9165d0
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8bfbee1ff0fa5a89909012c984d94703758be53d
:3cee005056764adb772f4efd29655bb72797cbd6
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:f08f3d59d25513fdd27cd7ccaabb845a1996aba1
:ef9dc5cf371655e264aea01d94641b3cbac619f5
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:bc9641f97ed421f48e67249d836d1af410cf06f7
:25b834f4c4dc534708635ff1064e2fe02a366a62
:0a3a1295cfc1c29643cc8d7bd852575c677b2db3
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:34bd5893efcbdb4aef1e64ba0c912c86cc243312
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:7a4da3933553128b75092e8d00635d26f6c9fac9
:4c842320387ff7f6f91b7842b223c16518be909f
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:07470201df55a5254027d05fa4dc509b10f2986a
:51a78844d8347cde69a77178e4796311a98c6250
:b45dd34eed527e51ddc56d8363cf52860c00e89e
:230bb4b778dd52558098d0a324102dab7e6ee22a
:3fdb55b37f9026f3d70e0e1bc68c427f2308c8ad
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:dd09997b3723567329e48ecd0d4bac542c0a903c
:21d5dd609a26d6a87b7e3929b848f45275d5218f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3dca2bc44a1174648d4422edc8c5b568252211ef
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:fd8c96174deb54c7546b1ee4eb8ece483c8829f7
:3d7e1dda6676a47cca9376e33d73a0c576f6ee00
:0253e0b1c5f131d7601fdd6bae39e6c689c792cd
:3e113d18232e9368a3d33d061ee14e221202b1cc
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:-
:8b8a531fadf56c439f7abdad88579c368846b998
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:98e41f11099177cc84989f515cf983e1ed0d0641
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:677347e90cb32b10edd06e106cd3ece9c8d554a7
:e43ef27af37eb958c67998b1ad20e7b1733237e1
:9c23cc77b5763600b189289e892983ebb6c172c8
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:cfa22181b1fef9573da3671df63029c531dc8e1b
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:c5e42d196957e22b2106b6ed9144f0baff42a9c0
:790f206de27690431bcd8fd1c818faf3375a83c6
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1318085431
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1318085369
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318085790
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085433
:/usr/lib64/libavcodec.so.53.7.0 ffmpeg-libs-0.8.4-1.fc16.x86_64 (RPM Fusion) 1318080716
:/usr/lib64/libx264.so.116 x264-libs-0.0.0-0.31.20110811.fc16.x86_64 (RPM Fusion) 1318080715
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1318085371
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1318085363
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1318085371
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1318080709
:/usr/lib64/libgstrtsp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/liborc-0.4.so.0.16.0 orc-0.4.16-1.fc16.x86_64 (Fedora Project) 1318085399
:/usr/lib64/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/libgstsdp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/gstreamer-0.10/libgstasf.so gstreamer-plugins-ugly-0.10.18-3.fc16.x86_64 (RPM Fusion) 1318093609
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1318085360
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1318085366
:/usr/lib64/gstreamer-0.10/libgstmpegvideoparse.so gstreamer-plugins-bad-free-0.10.22-2.fc16.1.x86_64 (Fedora Project) 1318085631
:/usr/lib64/libmpeg2.so.0.1.0 libmpeg2-0.5.1-8.fc12.x86_64 (RPM Fusion) 1318093608
:/usr/lib64/libva.so.1.0.14 libva-1.0.14-1.fc16.x86_64 (Fedora Project) 1318080711
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1318085374
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1318085359
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1318085371
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1318085349
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.12-1.fc16.x86_64 (RPM Fusion) 1318080717
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1318080710
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1318085373
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1318085370
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1318085369
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1318085394
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1318085821
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1318085375
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1318085320
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1318085473
:/usr/lib64/gstreamer-0.10/libgstmpeg2dec.so gstreamer-plugins-ugly-0.10.18-3.fc16.x86_64 (RPM Fusion) 1318093609
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc16.x86_64 (Fedora Project) 1318085461
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1318085361
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318085605
:/usr/lib64/gstreamer-0.10/libgstid3demux.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1318085747
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1318085821
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1318085369
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.x86_64 (Fedora Project) 1318085461
:/usr/lib64/gstreamer-0.10/libgstflump3dec.so fluendo-codecs-mp3-15-5.x86_64 (None) 1318105453
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1318085366
:/usr/lib64/libcelt0.so.2.0.0 celt-0.11.1-2.fc16.x86_64 (Fedora Project) 1318085407
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1318085402
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1318085359
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1318085359
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1318085361
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.x86_64 (Fedora Project) 1318085461
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318085605
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1318085362
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/usr/lib64/gstreamer-0.10/libgstapetag.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1318085747
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085433
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1318085375
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1318085371
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1318085371
:/usr/lib64/gstreamer-0.10/libgstisomp4.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1318085747
:/usr/lib64/libfaad.so.2.0.0 faad2-libs-1:2.7-1.fc11.x86_64 (RPM Fusion) 1318080717
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1318085360
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1318085359
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1318085370
:/usr/lib64/libavformat.so.53.4.0 ffmpeg-libs-0.8.4-1.fc16.x86_64 (RPM Fusion) 1318080716
:/usr/lib64/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc16.x86_64 (Fedora Project) 1318085412
:/usr/lib64/gstreamer-0.10/libgstfaad.so gstreamer-plugins-bad-0.10.22-2.fc16.x86_64 (RPM Fusion) 1318080717
:/usr/lib64/libavutil.so.51.9.1 ffmpeg-libs-0.8.4-1.fc16.x86_64 (RPM Fusion) 1318080716
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1318085360
:/usr/lib64/gstreamer-0.10/libgstmpegdemux.so gstreamer-plugins-bad-free-0.10.22-2.fc16.1.x86_64 (Fedora Project) 1318085631
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1318085371
:/usr/lib64/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc16.x86_64 (RPM Fusion) 1318080705
:/usr/lib64/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/usr/libexec/rhythmbox-metadata rhythmbox-2.90.1-17.git20110927.fc16.x86_64 (Fedora Project) 1318085955
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1318085371
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318085790
:/usr/lib64/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1318085747
:/usr/lib64/gstreamer-0.10/libgstwavparse.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1318085747
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1318085363
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1318085366
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1318085362
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1318085374
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1318085366
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1318085371
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085433
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1318085412
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1318085362
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318085352
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.x86_64 (Fedora Project) 1318085405
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1318085402
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085433
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318085605
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1318085474
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1318085363
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1318085474
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1318085366

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fe16w.kahn
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f88b19f868956ca29e4e50f100000012-1318111161.584894-901643773
:GNOME_KEYRING_CONTROL=/tmp/keyring-f5z0UH
:IMSETTINGS_MODULE=none
:USER=raphael
:USERNAME=raphael
:MAIL=/var/spool/mail/raphael
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/raphael/.local/bin:/home/raphael/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/raphael
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1520
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/raphael
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=raphael
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VXlf3bKjcz,guid=18be08998e0763396c8709950000001f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/raphael
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-raphael-MDCGPS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1527,unix/unix:/tmp/.ICE-unix/1527
:GPG_AGENT_INFO=/tmp/keyring-f5z0UH/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-f5z0UH/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8452
:PULSE_PROP_media.role=music

smolt_data:
:
:
:General
:=================================
:UUID: dccd9a51-023b-42e6-b4ba-ae4aa169915f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4800.61
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2394
:System Memory: 2004
:System Swap: 4031
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc8.git0.1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10656:4163:33258) pci, None, HOST/PCI, P5B
:(32902:10657:32902:10109) pci, pcieport, PCI/PCI, 82P965/G965 PCI Express Root Port
:(32902:10302:4163:33260) pci, i801_smbus, SERIAL, P5B
:(32902:10272:4163:33260) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 4 port SATA IDE Controller
:(32902:10256:4163:33260) pci, None, PCI/ISA, P5B
:(32902:10277:4163:33260) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 2 port SATA IDE Controller
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(32902:10289:4163:33260) pci, uhci_hcd, USB, P5B
:(32902:9294:4163:33260) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10290:4163:33260) pci, uhci_hcd, USB, P5B
:(32902:10294:4163:33260) pci, ehci_hcd, USB, P5B
:(32902:10298:4163:33260) pci, ehci_hcd, USB, P5B
:(6523:9059:4163:33252) pci, pata_jmicron, STORAGE, P5B [JMB363]
:(6523:9059:4163:33252) pci, ahci, STORAGE, P5B [JMB363]
:(32902:10303:4163:33260) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10311:4163:33260) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4163:33260) pci, None, MULTIMEDIA, P5B
:(32902:10292:4163:33260) pci, uhci_hcd, USB, P5B
:(32902:10288:4163:33260) pci, uhci_hcd, USB, P5B
:(4318:1506:4163:33476) pci, nouveau, VIDEO, GT200 [GeForce GTX 260]
:(32902:10313:4163:33260) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(4172:32803:4163:32907) pci, firewire_ohci, FIREWIRE, K8N4-E Mainboard
:(4523:17184:4163:33050) pci, skge, ETHERNET, Marvell 88E8001 Gigabit Ethernet Controller (Asus)
:(4354:5:4354:44) pci, snd_ctxfi, MULTIMEDIA_AUDIO, X-Fi XtremeGamer FATAL1TY PRO
:(32902:10293:4163:33260) pci, uhci_hcd, USB, P5B
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fe16w-lv_root / ext4 4096 4096 12901535 11155207 10499847 3276800 3088068 3088068
:/dev/sdc2 /boot ext4 1024 1024 495844 460766 435166 128016 127797 127797
:/dev/mapper/vg_fe16w-lv_home /home ext4 4096 4096 58056960 50242859 47293739 14745600 14595142 14595142
:/dev/sdb4 WITHHELD fuseblk 4096 4096 534934271 204467179 204467179 818687916 817883143 817883143
:

var_log_messages:
:Oct  9 00:27:21 fe16w abrt[11622]: saved core dump of pid 9652 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-10-09-00:27:20-9652 (55971840 bytes)
:Oct  9 00:28:24 fe16w abrt[14133]: saved core dump of pid 12461 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-10-09-00:28:23-12461 (53190656 bytes)
:Oct  9 00:30:29 fe16w abrt[15697]: saved core dump of pid 14808 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-10-09-00:30:28-14808 (81526784 bytes)

xsession_errors:
:(rhythmbox-metadata:9652): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
:(rhythmbox-metadata:12461): GStreamer-WARNING **: Trying to set string on taglist field 'title', but string is not valid UTF-8. Please file a bug.
:(rhythmbox-metadata:12461): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
:(rhythmbox-metadata:14808): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
:(rhythmbox-metadata:14808): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
Comment 1 Raphael Ochsenbein 2011-10-09 07:06:09 EDT
Created attachment 527086 [details]
File: maps
Comment 2 Raphael Ochsenbein 2011-10-09 07:06:11 EDT
Created attachment 527087 [details]
File: backtrace
Comment 3 rob martin 2011-10-14 13:15:22 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
updating library from previous F15 installation
Comment 4 Bastiaan Jacques 2011-10-16 07:06:19 EDT
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Attempt to play an MP3 file in rhythmbox.
Comment 5 Dmitrij Rebrov 2011-11-11 08:03:06 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Dunno, crash message appeared.
Comment 6 bjorn.faaberg 2011-11-13 04:46:40 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Either  by download podcast from http://podkast.nrk.no/program/herreavdelingen.rss or by listening to a podcast that had already been downloaded.
Comment 7 Samuel Rats 2011-11-14 04:49:36 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Open Rhythmebox, having a music library on an external storage.
Comment 8 Ralf Corsepius 2011-11-16 07:42:10 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This segfault happened at startup of rhythmbox
Comment 9 Samuel Rats 2011-11-21 04:47:48 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Importing a lot of data
Comment 10 Misha Shnurapet 2011-11-24 08:29:45 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Scanning the music folder (over 16 000 songs).
Comment 11 Misha Shnurapet 2011-11-24 08:33:47 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Scanning the music folder (over 16 000 songs).
Comment 12 Misha Shnurapet 2011-11-24 08:36:20 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Scanning the music folder (over 16 000 songs).
Comment 13 Misha Shnurapet 2011-11-24 08:41:14 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Scanning the music folder (over 16 000 songs).
Comment 14 Misha Shnurapet 2011-11-24 08:44:38 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Scanning the music folder (over 16 000 songs).
Comment 15 Misha Shnurapet 2011-11-24 08:48:17 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Scanning the music folder (over 16 000 songs).
Comment 16 Bill Gradwohl 2011-11-27 15:07:04 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This was the first use after the install and massive yum -y update.

It happened importing files. As a precaution, I ran it inside a terminal window and got the following output:
[root@rackmount ~]# rhythmbox
(rhythmbox-metadata:811): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
(rhythmbox-metadata:828): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
(rhythmbox-metadata:859): GLib-GObject-CRITICAL **: g_value_copy: assertion `G_IS_VALUE (src_value)' failed
(rhythmbox-metadata:859): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
...
...
...
(rhythmbox-metadata:1095): GLib-GObject-CRITICAL **: g_value_type_compatible: assertion `G_TYPE_IS_VALUE (src_type)' failed
(rhythmbox-metadata:1095): GLib-GObject-CRITICAL **: g_value_copy: assertion `g_value_type_compatible (G_VALUE_TYPE (src_value), G_VALUE_TYPE (dest_value))' failed
(rhythmbox-metadata:1095): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
Comment 17 Jeff Moody 2011-11-29 16:23:35 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Importing media from NTFS volume
Comment 18 Bill Gradwohl 2011-11-30 11:09:37 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
First execution after new O/S install.

Import Folder containing other folders containing 13,000 songs.
Comment 19 Bill Gradwohl 2011-11-30 11:22:11 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Same execution
Comment 20 Bill Gradwohl 2011-11-30 11:23:24 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
continuation of same execution
Comment 21 Bill Gradwohl 2011-11-30 11:25:22 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
continuation of same execution
Comment 22 Bill Gradwohl 2011-11-30 11:27:00 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
continuation of same execution
Comment 23 Bill Gradwohl 2011-11-30 11:28:12 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
continuation of same execution
Comment 24 Bill Gradwohl 2011-11-30 11:31:10 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
continuation of same execution
Comment 25 Bill Gradwohl 2011-11-30 11:32:22 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
continuatin of same execution
Comment 26 Bill Gradwohl 2011-11-30 11:33:39 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
continuation
Comment 27 Bill Gradwohl 2011-11-30 11:34:38 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
continuation
Comment 28 Bill Gradwohl 2011-11-30 11:35:27 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
continuation
Comment 29 Sybren 2011-12-06 15:17:48 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Recently (fresh) installed Fedora 16.
Now started Rhythmbox and "Import Folder".
Message about problem appeared when "import folder" had started.
Meanwhile the program is still importing titles etc. from the drive but also messages about problems keep appearing.
Comment 30 Stéphane Maniaci 2011-12-07 11:42:53 EST
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Importing my full FLAC library.
Comment 31 Bill Gradwohl 2011-12-19 22:12:33 EST
Started rhythmbox after a brand new F16 install, and after the box was totally patched via yum -y update.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 32 Steve Dowe 2011-12-22 11:52:32 EST
Listening to an audio CD

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 33 Hal Annen 2011-12-23 09:13:10 EST
Importing music library from network attached storage drive.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 34 Anthony 2011-12-31 12:13:47 EST
Imported a Music folder into Rythmbox from my 2TB EXT3-formatted external HDD (Seagate GoFlex Desk [for Mac]).

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 35 Allan Engelhardt 2012-01-02 11:08:36 EST
Started for the first time

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 36 Allan Engelhardt 2012-01-04 08:43:16 EST
Just running and playing

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 37 Leif Walsh 2012-01-10 13:33:17 EST
I set the music library to a directory already containing my music (on an external drive), clicked "watch for new files", and let it start indexing the files.  Rhythmbox is still running, it seems a subprocess crashed partway through.

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 38 Justin Holmes 2012-01-11 00:03:01 EST
Loading a library of .flac from an external hard drive. Fedora 16 w/ gnome 3.2

rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 39 deogracia 2012-01-16 15:22:26 EST
I added a large number (>1200) of track when I saw this message

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 40 deogracia 2012-01-16 15:22:32 EST
Created attachment 555591 [details]
File: backtrace
Comment 41 Tim 2012-02-18 19:38:55 EST
Scanning for music on my network drive (smb).

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 42 Tim 2012-02-18 19:39:07 EST
Created attachment 564105 [details]
File: backtrace
Comment 43 Allan Engelhardt 2012-02-28 08:45:02 EST
Hung while playing song on busy system. Killed from window manager

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 44 Allan Engelhardt 2012-02-28 08:45:13 EST
Created attachment 566308 [details]
File: backtrace
Comment 45 jeremy 2012-03-13 05:56:34 EDT
I was ripping a cd in grip while playing music.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 46 jeremy 2012-03-13 05:56:50 EDT
Created attachment 569618 [details]
File: backtrace
Comment 47 Dan Taylor 2012-03-26 19:47:42 EDT
no idea. error message popped up while rhytmbox was playing and adding songs.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 48 Dan Taylor 2012-03-26 19:47:53 EDT
Created attachment 572892 [details]
File: backtrace
Comment 49 abrt-bot 2012-03-30 10:26:44 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2, gstreamer-plugins-base or gstreamer instead of component rhythmbox. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  gstreamer: bug #698706
  rhythmbox: bug #758754, bug #766794, bug #768607
  tracker: bug #689999, bug #708744, bug #757359, bug #766221, bug #768236

This comment is automatically generated.
Comment 50 abrt-bot 2012-03-30 10:27:04 EDT
*** Bug 757359 has been marked as a duplicate of this bug. ***
Comment 51 abrt-bot 2012-03-30 10:27:26 EDT
*** Bug 708744 has been marked as a duplicate of this bug. ***
Comment 52 abrt-bot 2012-03-30 10:27:38 EDT
*** Bug 758754 has been marked as a duplicate of this bug. ***
Comment 53 abrt-bot 2012-03-30 10:27:48 EDT
*** Bug 698706 has been marked as a duplicate of this bug. ***
Comment 54 abrt-bot 2012-03-30 10:27:58 EDT
*** Bug 768607 has been marked as a duplicate of this bug. ***
Comment 55 abrt-bot 2012-03-30 10:28:13 EDT
*** Bug 766794 has been marked as a duplicate of this bug. ***
Comment 56 abrt-bot 2012-03-30 10:28:23 EDT
*** Bug 768236 has been marked as a duplicate of this bug. ***
Comment 57 Yorkim Parmentier 2012-04-01 06:19:02 EDT
Importing a folder with music
This folder was located over an smb target using the autofs mount system 


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 58 Yorkim Parmentier 2012-04-01 06:19:15 EDT
Created attachment 574314 [details]
File: backtrace
Comment 59 Gerard Ryan 2012-04-01 07:38:18 EDT
This happened after a clean boot.

I'm not sure if this could have caused the problem, but kernel package was updated to kernel-3.3.0-8.fc16.x86_64 just before that reboot.


backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 60 Gerard Ryan 2012-04-01 07:38:25 EDT
Created attachment 574325 [details]
File: backtrace
Comment 61 Matt Heck 2012-04-01 19:50:09 EDT
Uncertain-- started a library import in Banshee, which I just installed today.  Importing from an external USB HDD which hadn't been in use before either.  Had first started, and was still, playing a track in Banshee for the first time ever while this was happening-- track was fine for about 30 seconds, then had a couple of very brief droupouts, then the crash was reported-- now audio is fine.

backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 62 Matt Heck 2012-04-01 19:50:15 EDT
Created attachment 574386 [details]
File: backtrace
Comment 63 Matt Heck 2012-04-01 19:58:07 EDT
Noticed someone mention they were doing this from an NTFS filesystem; in case that's relevant, so was I.  To wit:

[root@odin ~]# parted /dev/sdb print
Model: WD My Passport 0740 (scsi)
Disk /dev/sdb: 1000GB
Sector size (logical/physical): 512B/512B
Partition Table: msdos

Number  Start   End     Size    Type     File system  Flags
 1      1049kB  1000GB  1000GB  primary  ntfs
Comment 64 Agustin Ferrario 2012-04-03 11:37:56 EDT
Just in inserted a CD to import it with Banshee

backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 65 Agustin Ferrario 2012-04-03 11:38:09 EDT
Created attachment 574901 [details]
File: backtrace
Comment 66 Matt Heck 2012-04-04 15:24:05 EDT
Uh... what?  Are you trying to say that you were able to reproduce this problem by inserting a CD while Banshee was running, and importing it?
Comment 67 Eric L 2012-04-25 15:13:35 EDT
Added a directory to VLC 1.13, then immediately removed all those files from the playlist. Happened a second time while ABRT was downloading additional debug packages when I added more music to VLC.

backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 68 Eric L 2012-04-25 15:13:48 EDT
Created attachment 580254 [details]
File: backtrace
Comment 69 Reinout van Schouwen 2012-05-08 03:38:56 EDT
Syncing Cowon S9 library

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 70 Reinout van Schouwen 2012-05-08 03:39:17 EDT
Created attachment 582899 [details]
File: backtrace
Comment 71 Steve 2012-05-30 08:26:00 EDT
Scanned music library for the first time

backtrace_rating: 4
Package: rhythmbox-2.96-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 72 Eric Reitmaier 2012-06-03 05:21:48 EDT
loading library of music

backtrace_rating: 4
Package: rhythmbox-2.96-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 73 pete martin 2012-06-03 07:17:48 EDT
watching a youtube video

backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 74 chrys87 2012-06-03 15:06:24 EDT
open first time
scan for music media 


backtrace_rating: 4
Package: rhythmbox-2.96-3.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 75 Marcus Summers 2012-06-03 23:15:53 EDT
Importing music into Rhythbox and listening to a song.

backtrace_rating: 4
Package: rhythmbox-2.96-3.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 76 Dmitry Burstein 2012-06-04 13:02:03 EDT
I was going through the System Settings

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 77 Dario 2012-06-05 13:40:20 EDT
The program was updating the internal music database, then the abrt-applet popped out, i didn't notice any misbehaviour.

backtrace_rating: 4
Package: rhythmbox-2.96-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 78 pete martin 2012-06-07 12:36:33 EDT
importing a library of music

backtrace_rating: 4
Package: rhythmbox-2.96-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 79 pete martin 2012-06-07 12:41:38 EDT
more adding of files to the library and the error comes up

backtrace_rating: 4
Package: rhythmbox-2.96-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 80 mariolinux 2012-06-12 11:54:42 EDT
Opening rhythmbox.

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 81 gergo.marci1 2012-06-16 06:57:56 EDT
it happended many times while importing a folder with music (about 6000 songs)

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 82 Junior 2012-06-29 23:12:47 EDT
Just openning rhythmbox and it crashed.

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 83 jollyloggers 2012-07-08 15:41:35 EDT
importing songs

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 84 Kurt Nelson 2012-07-10 22:22:24 EDT
Import was running

backtrace_rating: 3
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 85 Simone de Blasiis 2012-07-18 11:36:36 EDT
Rhytmbox stava scansionando delle cartelle di musica in una partizione ntfs che avevo montato e all'improvviso è crashato.

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 86 Aitor González Martínez 2012-08-06 15:32:12 EDT
I was updating my music collection from a USB hard drive

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 87 Steven Bakker 2012-08-08 04:46:44 EDT
Started up rhythmbox, opened preferences, checked "watch my library for new files".

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 88 Alex Murray 2012-08-08 08:32:14 EDT
Trying to sync music to my android phone

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 89 Richard Ruhland 2012-08-11 10:06:17 EDT
Import Music Folder

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 90 Mikhail 2012-08-11 10:55:16 EDT
when the library is scanned

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 91 daniel.p.snowden 2012-08-14 05:32:22 EDT
Error report occured as soon as I started up the application.

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 92 reint 2012-08-17 15:26:18 EDT
Iḿ running rythmbox for the first time. Its inspecting the music folder which is a bind from a folder which is from a mounted nfts partition. While doing this I was also installing the missing codecs it was reminding me to do. Also while doing this I was using the Mplayer and the fedora utils. 
Good luck.


backtrace_rating: 4
Package: rhythmbox-2.96-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 93 philipp.wehling 2012-09-30 07:41:04 EDT
Making the music library up 2 date

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 94 Noel Duffy 2012-10-15 04:24:22 EDT
Running EasyTag on an Album to add album art and update the year metatag. Hit save, then this happened.

backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 95 Yogesh Mantri 2012-10-23 03:38:19 EDT
I updated the system with automatic updates. it had rhythmbox checked to be installed.

 After installing updates, Logging off and logging in  got this notification.


backtrace_rating: 3
Package: rhythmbox-2.96-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 96 christian.kirbach@googlemail.com 2012-11-01 19:52:55 EDT
Rhythmbox was converting an Audio CD to MP3 in the background. I did not do any interaction at that time.

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 97 christian.kirbach@googlemail.com 2012-11-02 04:45:25 EDT
Judging by the backtrace, this looks to me like a crash in GStreamer
Comment 98 sangu 2012-11-09 23:54:54 EST
in
Comment 99 sangu 2013-01-02 00:25:51 EST
Quit Rythmbox -> crash

backtrace_rating: 4
Package: rhythmbox-2.98-4.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 100 Jonathan Wakely 2013-01-06 12:58:35 EST
Amarok was running, but not playing any music, just "closed" so present on the KDE panel. I hadn't downloaded or saved any new files since "tracker-extract" last ran and crashed. I don't even know what "tracker-extract" is or why it keeps crashing, I don't think I even want it to run and would erase it from my system if I could. It seems to be very buggy and very annoying.

backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 101 Jonathan Wakely 2013-01-06 13:01:34 EST
Amarok was playing a FLAC file in the background. I wasn't interacting with it. I don't know or care what tracker-extract is but wish it would stop crashing.

backtrace_rating: 4
Package: tracker-0.12.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 102 Fedora End Of Life 2013-01-16 06:59:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 103 Fedora End Of Life 2013-02-13 06:44:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 104 Sam Tygier 2013-02-26 10:03:35 EST
had a crash in rhythmbox-2.98-4.fc18 on fedora 18 that abrt points to here. so maybe this should be reopened.
Comment 105 Alex Murray 2013-04-07 08:13:07 EDT
Yep just saw the same crash on F18 which abrt said was this one
Comment 106 Ronan Loftus 2013-04-15 13:05:58 EDT
Just had this same problem in fedora 18, ABRT lists this. Happened while scanning music folder which is located on an NTFS partition.

Note You need to log in before you can comment on or make changes to this bug.